<?php include 'sesion.php';?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title><?php echo $nombresitio ?> - Panel de Administracion</title>
<style type="text/css">
<!--


body {
	background-image: url(../fondeux.jpg);
}


-->
</style>


<?php include 'concha.php';?>
</script>

  <script language=javascript>
function ventanaSecundaria (URL){
   window.open(URL,"ventana1","width=550,height=450,scrollbars=NO")
}
  </script>
<style type="text/css">


<!--


.Estilo1 {


	font-family: Verdana, Arial, Helvetica, sans-serif;


	font-size: 14px;


}


.Estilo2 {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 24px; font-weight: bold; }
.Estilo3 {font-weight: bold}
body {
	background-image: url(../fondeux.jpg);
}


-->


</style>


<link href="../estilo.css" rel="stylesheet" type="text/css" />
  <style type="text/css">
<!--
.Estilo44 {font-size: 16px}
-->
  </style>
  
</head>

<body>




</script>

  <script language=javascript>
function ventanaSecundaria (URL){
   window.open(URL,"ventana1","width=550,height=450,scrollbars=NO")
}
  </script>



  <?





  $N2 = 0;

  include 'concha.php';





$sql = "SELECT * FROM chat WHERE ver = 'no' ";


$consulta = $conn->query($sql);


while ($row = $consulta->fetch_assoc())


{





$N2 = $N2 + 1;

$m_mensajes = $N2;



}


$consulta->free_result();








  $N = 0;


  include 'concha.php';





$sql = "SELECT * FROM comentarios WHERE ver = 'no' ";


$consulta = $conn->query($sql);


while ($row = $consulta->fetch_assoc())


{





$N = $N + 1;


$m_comentarios = $N;


}


$consulta->free_result();








  $N = 0;


  include 'concha.php';




$sql = "SELECT * FROM fotosoyentes WHERE ver = 'no' ";


$consulta = $conn->query($sql);


while ($row = $consulta->fetch_assoc())


{





$N = $N + 1;

$m_fotos = $N;



}


$consulta->free_result();







  $N = 0;


  include 'concha.php';





$sql = "SELECT * FROM avisos WHERE ver = 'no' ";


$consulta = $conn->query($sql);


while ($row = $consulta->fetch_assoc())


{





$N = $N + 1;

$m_avisos = $N;



}


$consulta->free_result();

$m_tot = $m_mensajes + $m_comentarios + $m_fotos + $m_avisos;
?>
<table width="900" border="0" align="center" cellpadding="4" cellspacing="0">
      <tr>
      <td bgcolor="#F1F2ED"><?php include 'menu.php';?></td>
    </tr>
  
    <tr>
      <td bgcolor="#FFFFFF"><p align="left" class="Estilo2"><?php include 'tiny.php'; ?>
&gt; GALERIA DE FOTOS &gt; CREAR UN ALBUM  



<br />
<br />


<?php 
include 'concha.php';

$nombre = $_POST['nombre']; ?>
  
  <?php 

if ($nombre == NULL)  { ?> 
  <div align="center">
  <p><span class="Estilo1">ERROR, NO PUEDE QUEDAR VACIO<br />
        <br />
    </span>
    
      <? exit; }; ?>
    
    
    
      <?



include 'concha.php';


$sSQL = "INSERT INTO `$basedatos`.`albumes` (
`ID` ,
`nombre`
)
VALUES (
NULL ,  '$nombre'
);






";
$conn->query($sSQL);





?>
  </p>
  <p>&nbsp;</p>
  <p class="Estilo29">EL ALBUM FUE CREADO CORRECTAMENTE</p>
  <hr />        <p align="center" class="Estilo2"><a href="fotos.php">VOLVER</a></td>
  </tr>
  </table>
<p>&nbsp;</p>
  <p>&nbsp;</p>
  <script>
location.href=('fotos.php');
</script>
    
</body>
</html>
